curl --request GET \
--url https://api.hubapi.com/automation/sequences/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"userId": "<string>",
"folderId": "<string>"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}HubSpotアカウントで利用可能なシーケンスのリストを取得します。このエンドポイントでは、ユーザーIDと名前でシーケンスを絞り込むことができ、大規模な結果セットのページ分割がサポートされます。このエンドポイントを使用して、シーケンスを効果的に管理および確認します。
curl --request GET \
--url https://api.hubapi.com/automation/sequences/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"userId": "<string>",
"folderId": "<string>"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
シーケンスを取得するユーザーの一意の識別子。このパラメーターは必須です。
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
ページごとに表示する結果の最大数。
結果を絞り込むシーケンスの名前。